PSA-LinBcm5700Trap-MIB
75 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.2 | NodepsaLinLanComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3 | NodepsaLinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.4 | NodepsaLinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.5 | NodepsaLinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11300 | Nodebcm5700Event0 | bcm5700: Adapter or Software error (probe failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11301 | Nodebcm5700Event1 | bcm5700: Software error (unable to alloc new ethernet) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11302 | Nodebcm5700Event2 | bcm5700: Adapter or Software error (pci_set_consistent_dma_mask failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11303 | Nodebcm5700Event3 | bcm5700: Adapter or Software error (System does not support DMA) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11304 | Nodebcm5700Event4 | bcm5700: Adapter error (Get Adapter info failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11305 | Nodebcm5700Event5 | bcm5700: Software error (Cannot register net device) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11306 | Nodebcm5700Event6 | bcm5700: Adapter or Software error (Duplicate entry of the interrupt handler by Processor) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11308 | Nodebcm5700Event8 | bcm5700: Adapter error (PCI parity error detected) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11309 | Nodebcm5700Event9 | bcm5700: Adapter error (Cannot recover from a PCI read parity error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11310 | Nodebcm5700Event10 | bcm5700: Adapter error (PCI parity error detected) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11311 | Nodebcm5700Event11 | bcm5700: Adapter error (Cannot recover from a PCI write parity error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11312 | Nodebcm5700Event12 | bcm5700: Adapter error (PCI parity error detected) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11313 | Nodebcm5700Event13 | bcm5700: Adapter error (Cannot get access to nvram interface) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11314 | Nodebcm5700Event14 | bcm5700: Adapter error (EEPROM command timed out) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11315 | Nodebcm5700Event15 | bcm5700: Adapter error (NVRAM command timed out) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11316 | Nodebcm5700Event16 | bcm5700: Adapter error (Unknown NVRAM type) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11317 | Nodebcm5700Event17 | bcm5700: Adapter error (Unknown NVRAM page size) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11318 | Nodebcm5700Event18 | bcm5700: Adapter error (Flash type unsupported) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.5.11319 | Nodebcm5700Event19 | bcm5700: Adapter error (PCI master abort error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.6 | NodepsaLinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.7 | NodepsaLinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.8 | NodepsaLinScsiComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9 | NodepsaLinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.10 | NodepsaLinGdsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.11 | NodepsaLinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12 | NodepsaLinTg3Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.13 | NodepsaLinIbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.101 | NodepsaExternalFileUnitTrap |